Subject: I am no longer in charge of Pine, please unsub

From: [email-masked]
Date: Sun, 21 Feb 93 15:17:03 MST

I am no longer in charge of Pine and would like to be unsubscribed from
the list.  I have enjoyed the support offered for Pine and wish that 
other applications offered the same.  If this gets out to everyone on 
the list, I apologize to you for having to read it... I don't know where
else to send it to.

Sorry bout using ELM for this, Pine is being rebuilt on another disk and
I don't have access to it yet :)

Good health to you!             Trevor Baker              [email-masked]  
I'm a student:  donations and gifts of money or food graciously accepted!